<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__customs__info__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_customs_info_t</compoundname>
    <includes local="no">cy_ble_custom.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__customs__info__t_1a924fa8047b820f382ae07f710deb373f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_customs_info_t::customServCharHandle</definition>
        <argsstring />
        <name>customServCharHandle</name>
        <briefdescription>
<para>Custom Characteristic handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" bodystart="51" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" line="51" />
      </memberdef>
      <memberdef id="structcy__stc__ble__customs__info__t_1ab1e887329c842c379f47ceefa8d0df75" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref> *</type>
        <definition>const cy_ble_gatt_db_attr_handle_t* cy_stc_ble_customs_info_t::customServCharDesc</definition>
        <argsstring />
        <name>customServCharDesc</name>
        <briefdescription>
<para>Custom Characteristic Descriptors Handles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" bodystart="54" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" line="54" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Custom attribute information. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="55" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" bodystart="48" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_custom.h" line="49" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__customs__info__t_1ab1e887329c842c379f47ceefa8d0df75" virt="non-virtual"><scope>cy_stc_ble_customs_info_t</scope><name>customServCharDesc</name></member>
      <member prot="public" refid="structcy__stc__ble__customs__info__t_1a924fa8047b820f382ae07f710deb373f" virt="non-virtual"><scope>cy_stc_ble_customs_info_t</scope><name>customServCharHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>